body {
    background-color: lightgray;
    position: relative;
    /*height: 100vh;*/
}

.bg-white {
    background-color: white;
}

.container {
    width: 750px;
    max-width: 90%;
}

.wrapper {
    margin: 100px auto;
}

.content {
    padding: 25px 15%;
}

header {
    padding: 25px 0;
}

footer {
    padding: 25px 0 1em;
}

.logo {
    text-align: center;
}

.logo img {
    max-height: 70px;
    display: inline-block;
}

.copyright {
    text-align: center;
}

form.contact {
    position: relative;
}

.contact .form-group.has-error input,
.contact .form-group.has-error textarea,
.contact .form-subscribe .email-container.has-error input {
    border: 1px solid #A94442;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact .form-group.has-error label.control-label {
    color: #A94442;
}

.form-control::placeholder {
    color: transparent;
}

.contact .form-group.has-error input:-ms-input-placeholder {
    color: #A94442;
}

.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: transparent;
}

.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: transparent;
}

.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: transparent;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: transparent;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #000000;
}

.form-control:focus::-ms-input-placeholder { /* Microsoft Edge */
    color: inherit;
}

/*.contact .form-group > input:not([value=""]) + label,*/
/*.contact .form-group > input:focus + label,*/
/*.contact .form-group > textarea:valid + label,*/
/*.contact .form-group > textarea:focus + label {*/
    /*opacity: 0;*/
    /*visibility: hidden;*/
/*}*/

.contact .ignore .form-control {
}

.contact .required .control-label:after {
    content: " *";
}

.contact #results {
    display: none;
    border: 1px solid #CCCCCC;
    text-align: center;
}

.contact #results .text {
    margin: 10px;
}

.contact #results.show {
    display: block;
    padding: 10px;
}

.contact #results {
    margin-bottom: 30px;
}

.contact #results.error,
.contact #results.error * {
    border-color: #A94442 !important;
    color: #A94442;
}

.contact #results.success,
.contact #results.success * {
    border-color: #DD7902 !important;
    color: #DD7902;
}

.contact #form {
    position: relative;
}

.form-group {
    position: relative;
}

.form-control[type='checkbox'] {
    width: auto;
}

.form-control[type='checkbox'] + label.control-label {
    /*line-height: 30px;*/
}

label.control-label {
    font-weight: normal;
}

.mt-15 {
    margin-top: 15px;
}

.mb-15 {
    margin-bottom: 15px;
}

.pl-0 {
    padding-left: 0;
}